PDA

View Full Version : PHP 5.4



thesailorbreton
07-Feb-2013, 11:01
Is there a stable build of PHP 5.4 for SUSE SLES 11 SP2 ? The ones available here : http://software.opensuse.org/package/php54 are marked as unstable.

MichaelLeu
11-Feb-2013, 16:17
AFAIK all packages for SLES on software.opensuse.org are marked as unstable, as they are not supported by SUSE. But they may work perfectly fine, just don't expect to get any assistance from your official SUSE support.

Only the packages listed on this page are officially supported: https://www.suse.com/products/server/technical-information/#Package